body {
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-align: center;
    /* background-image: url(images/bg.jpg); 
	background-repeat: repeat-x */
	/* background: #eee; */
	font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	background-color:#cccccc;
		}
#container {
	text-align: left;
	margin: 0 auto;
	width: 975px;
	background: #ffffff;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	}
a {
	outline: none;
}

#logo {
	margin: 0;
	width: 975px;
	background: #ffffff;
	padding: 0px 0px 0px 0px;
		}
#logoleft {
	float: left;
	width: 200px;
	margin: 0;
	background: #ffffff;
	padding: 10px 0px 10px 10px;
	}
#logocentre {
	float: left;
	width: 375px;
	margin: 0;
	background: #ffffff;
	padding: 10px 0px 10px 10px;
	font-size: 130%;
	color: #333;
	text-align:left
	}	
#logoright {
	float: right;
	width: 400px;
	text-align: right;
	margin: 0;
	background: #ffffff;
	padding: 30px 0px 0px 10px;
	}
#logo a  { 
	color: #333; 
	text-decoration: none;
	font-weight: bold; 
	padding: 10px 10px 10px 10px;
		}
#logo a:hover { 
	color: #3266cc; 
	text-decoration: none; 
	font-weight: bold;
	padding: 10px 10px 10px 10px;
	}				

ul#menu{ 
	clear: both;
	width: 100%;
	height: 43px;
	background: #ffffff url("../images/menu-bg.gif") top left repeat-x; 
	font-size: 0.9em; 
	/* font-family: "Lucida Grande", Verdana, sans-serif; */
	font-weight: bold; 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	}
ul#menu li {
	display: block; 
	float: left; 
	margin: 0 0 0 5px; 
		}
ul#menu li a { 
	height: 43px; 
	color: #333; 
	text-decoration: none; 
	display: block; 
	float: left; 
	line-height: 200%; 
	padding: 8px 15px 0; 
	}
ul#menu li a:hover { 
	color: #3266cc; 
	}
ul#menu li a.current{ 
	color: #FFF; 
	background: #FFF url("../images/current-bg.gif") top left repeat-x; 
	padding: 5px 15px 0; 
	}
ul#menu li a:hover.current{ 
	color: #ccc; 
	background: #FFF url("../images/current-bg.gif") top left repeat-x; 
	padding: 5px 15px 0; 
	} 
#submenu {
	margin: 0;
	background: #f7f7f7;
	text-align: right;
	font-size: 80%;
	padding: 1px 5px 0px 0px;
}	  

#content {
	width: 975px;
	margin: 0;
	background: #f7f7f7;
	padding: 0px 0px 0px 0px;
	}
#content h2 {
	color: #3266cc;
	margin: 10px 20px 5px 20px;
	font-size: 110%;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #006699;
	}
	
#content p {
	margin: 10px 20px 5px 20px;
	font-size: 95%;
	font-weight: normal;
	/* letter-spacing: .1px; */
	text-align: justify;
	line-height: 150%;
	background: #f7f7f7;
	padding: 0px 0px 10px 0px;
			
}
#content td {
	margin: 10px 20px 5px 20px;
	font-size: 75%;
	font-weight: normal;
	/* letter-spacing: .1px; */
	text-align: justify;
	line-height: 150%;
	}		
#content1 {
	float: left;
	width: 450px;
	height: 130px;
	margin: 10px 10px 5px 20px;
	background: #ffffff;
	border: 1px solid #3399cc;
	}
#content1 h3 {
	color: #fff;
	background: #3399cc;
	margin: 0px 0px;
	font-size: 90%;
	padding: 3px 0px 3px 5px;
	}
#content1 a {
	color: #006699;
	background-color: #eee;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	border: 1px solid #3399cc;
	margin: 3px;
	}	
#content1 a:hover {
	color: #fff;
	background-color: #3399cc;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	border: 1px solid #3399cc;
	margin: 3px;
	}			
#content1img {
	float: right;
    border: none;
	margin: 3px;
    } 
#content1img img{
	border: none;
    } 	
#content1img a {
	color: #fff;
	background-color: #fff;
	font-size: 75%;
	font-weight: bold;
	padding: 0px;
	text-decoration: none;
	border: 0px;
	margin: 0px;
}
#content1img a:hover {
	color: #fff;
	background-color: #fff;
	font-size: 75%;
	font-weight: bold;
	padding: 0px;
	text-decoration: none;
	border: 0px;
	margin: 0px;
}		
#content1 p {
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	line-height: 150%;
	background: #fff;
	padding: 0px 5px 10px 5px;
}
#clear{
	clear: both;
	}	
	
#contentb{
	clear: both;
	width: 975px;
	margin: 0;
	background: #f7f7f7;
	padding: 10px 10px 10px 0px;
	}
	/* website design */
#content2 {
	width: 900px;
	/* height: 280px; */
	margin: 10px 10px 5px 20px;
	background: #ffffff;
	border: 1px solid #3399cc;
	}
#content2 h3 {
	color: #fff;
	background: #3399cc;
	margin: 0px 0px;
	font-size: 90%;
	padding: 3px 0px 3px 5px;
	}
#content2 a {
	color: #006699;
	font-size: 95%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	margin: 3px;
	}	
#content2 a:hover {
	color: #333333;
	font-size: 95%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: underline;
	margin: 3px;
	}			
#content2img {
	/* float: right; */
    border: none;
	margin: 0px;
    } 
#content2img img{
	border: none;
    } 
	
#content2 img{
	border: none;
    } 	 		
#content2img a {
	color: #fff;
	background-color: #fff;
	padding: 0px;
	text-decoration: none;
	border: 0px;
	margin: 0px;
}
#content2img a:hover {
	color: #fff;
	background-color: #fff;
	padding: 0px;
	text-decoration: none;
	border: 0px;
	margin: 0px;
}		
#content2 p {
	font-size: 95%;
	font-weight: normal;
	text-align: left;
	line-height: 150%;
	background: #fff;
	padding: 0px 5px 10px 5px;
}

#contenthost {
	float: left;
	width: 160px;
	height: 190px;
	margin: 10px 5px 5px 20px;
	background: #ffffff;
	border: 1px solid #3399cc;
	}
#contenthost h3 {
	color: #fff;
	background: #3399cc;
	margin: 0px 0px;
	font-size: 90%;
	padding: 3px 0px 3px 5px;
	}
#contenthost a {
	color: #006699;
	background-color: #eee;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	border: 1px solid #3399cc;
	margin: 3px;
	}	
#contenthost a:hover {
	color: #fff;
	background-color: #3399cc;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	border: 1px solid #3399cc;
	margin: 3px;
	}				
#contenthost p {
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	line-height: 150%;
	background: #fff;
	padding: 0px 5px 10px 5px;
}		
	
		
#contentvps {
	float: left;
	width: 150px;
	height: 180px;
	margin: 10px 10px 5px 20px;
	background: #ffffff;
	border: 1px solid #3399cc;
	}
#contentvps h3 {
	color: #fff;
	background: #3399cc;
	margin: 0px 0px;
	font-size: 90%;
	padding: 3px 0px 3px 5px;
	}
#contentvps a {
	color: #006699;
	background-color: #eee;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	border: 1px solid #3399cc;
	margin: 3px;
	}	
#contentvps a:hover {
	color: #fff;
	background-color: #3399cc;
	font-size: 75%;
	font-weight: bold;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	border: 1px solid #3399cc;
	margin: 3px;
	}				
#contentvps p {
	font-size: 90%;
	font-weight: normal;
	text-align: left;
	line-height: 150%;
	background: #fff;
	padding: 0px 5px 10px 5px;
}	
				
#footer {
	margin: 0;
	background: #eee;
	padding: 10px 10px 10px 25px;
	border-top: 1px solid #006699;
	font-size: 80%;
	}
h1 {
	background: #ddd;
	width: 300px;
	color: #3399cc;
	margin: 0;
	padding: .1em 3%;
	font-size: 125%;
}

a  { 
	/* color: #3399cc; */
	color: #3266cc;
	text-decoration: none; 
	}
a:hover { 
	/* color: #333; */
	color: #3399cc;
	text-decoration: underline; 
	}
	
.contenttabs{
padding: 3px 0;
margin-left: 20;
margin-top: 1px;
margin-bottom: 0;
font-size: 90%;
list-style-type: none;
text-align: left; 
} 
.contenttabs li{
display: inline;
margin: 0;
text-decoration: none;
padding: 3px 13px;
margin-right: 3px;
border: 1px solid #CCCCCC;
color: #FFFFFF;
background: #3399cc;
}
#tabcontent{ 
border: 1px solid #CCCCCC;
width: 915px; 
margin-left: 20px;
margin-right: 20px;
margin-bottom: 20px;
padding: 10px;
background: #eee 
}	